Derby
  1. Derby
  2. DERBY-1982

Remove support for JDK 1.3 in 10.3 and onwards

    Details

    • Type: Task Task
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 10.10.1.1
    • Component/s: Build tools, JDBC
    • Labels:
      None

      Issue Links

        Activity

        Daniel John Debrunner created issue -
        Andrew McIntyre made changes -
        Field Original Value New Value
        Link This issue incorporates DERBY-2120 [ DERBY-2120 ]
        Andrew McIntyre made changes -
        Link This issue incorporates DERBY-2121 [ DERBY-2121 ]
        Andrew McIntyre made changes -
        Fix Version/s 10.3.0.0 [ 12310800 ]
        John H. Embretsen made changes -
        Link This issue relates to DERBY-3234 [ DERBY-3234 ]
        Rick Hillegas made changes -
        Status Open [ 1 ] Resolved [ 5 ]
        Fix Version/s 10.10.0.0 [ 12321550 ]
        Resolution Fixed [ 1 ]
        Rick Hillegas made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Gavin made changes -
        Workflow jira [ 12387489 ] Default workflow, editable Closed status [ 12802378 ]

          People

          • Assignee:
            Unassigned
            Reporter:
            Daniel John Debrunner
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development